Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Estoy intentando hacer un gráfico de 2 variables. Parto de unos pocos registros de países con datos de superficie y población. Para
uno de los datos utilizo gráfico de barras, para otro gráfico XY. 
El resultado es aleatorio. Unas veces me toma los mismos datos (ya sea área, ya sea población) para las 2 variables, en lugar de uno
para cada una. Otras veces toma los 2, pero la escala de sólo 1 de ellos, con lo que el otro "no se aprecia".

History
#1 - 06/17/2013 05:43 PM - Álvaro Anguix
- File LAC.zip added

Adjunto el shape con el que he realizado las pruebas.

#2 - 09/11/2013 09:38 AM - José Badía
- Status changed from New to In progress
- % Done changed from 0 to 80

#3 - 09/19/2013 10:44 AM - José Badía
- Status changed from In progress to Fixed
- % Done changed from 80 to 100

#4 - 01/13/2014 09:29 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/27/2014 06:27 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
LAC.zip 387 KB 06/17/2013 Álvaro Anguix
